- Classes
- Namespaces
- Interfaces
- Traits
- Index

PHP-FFMpeg API
Class

# FFMpeg\Filters\FiltersCollection

class FiltersCollection implements Countable, IteratorAggregate

## Methods

FiltersCollection | add(FilterInterface $filter) |
| count() {@inheritdoc} |
| getIterator() {@inheritdoc} |

## Details

###
at line 24
`public FiltersCollection add(FilterInterface $filter)`

#### Parameters

FilterInterface | $filter |

#### Return Value

FiltersCollection |

###
at line 35
`public count()`

{@inheritdoc}

###
at line 47
`public getIterator()`

{@inheritdoc}